[info]
lang_author_mail=ernani.franca@gmail.com
lang_author_name=Ernani França
lang_author_www=
lang_codepage=1252
lang_info=Revisão da tradução: versão 6.0.4
lang_local=Português - Brasil
lang_name=Portuguese (Brazil)
lang_version=800

[data]
dlg_about_lbl_db=Banco de dados Online
dlg_about_lbl_mail=E-mail
dlg_about_lbl_sound=Motor de Som
dlg_about_lbl_www=Homepage
dlg_edit_but_allfld_h=Travar/Destravar %s tag
dlg_edit_but_clrfield_h=Limpar campo
dlg_edit_but_extrpic_h=Extrair figura para arquivo
dlg_edit_but_inspic_h=Inserir figura do arquivo
dlg_edit_but_instxt_h=Carregar texto do arquivo
dlg_edit_but_rem_c=Remover
dlg_edit_but_save_c=Salvar
dlg_edit_but_save_h=Salvar TAG
dlg_edit_but_savetxt_h=Salvar texto no arquivo
dlg_edit_but_trckfld_h=Trocar contador de faixa
dlg_edit_pic_hint=Descrição
dlg_edit_picdrop_hint=Arrastar e soltar capa aqui
dlg_edit_tab01_title=Principal
dlg_edit_tab02_title=Estendido
dlg_edit_tab03_title=Letras
dlg_edit_tab04_title=Capa incorporada
dlg_find_but_finddup_c=Encontrar duplicados
dlg_find_but_reset_h=Resetar
dlg_find_lbl_find=Encontrar
dlg_main_but_addpath_h=Adicionar à lista de pastas
dlg_main_but_browse_c=Procurar...
dlg_main_but_browse_h=Procurar por pasta...
dlg_main_but_delpath_h=Remover da lista
dlg_main_but_editor_h=Editor TAG
dlg_main_but_exit_h=Sair para a realidade
dlg_main_but_generator_h=Preencher valores TAG automaticamente
dlg_main_but_list_h=Criando relatórios e listas
dlg_main_but_max_h=Maximizar/Restaurar janela
dlg_main_but_min_h=Minimizar
dlg_main_but_online_h=Obter dados online
dlg_main_but_renamer_h=Renomear e organizar arquivos por TAG
dlg_main_but_scanpath_h=Atualizar pasta
dlg_main_but_showpath_h=Mostrar caminhos gravados
dlg_main_but_sortpath_h=Organizar caminhos
dlg_main_filelist_hint=Duplo clique para tocar / Botão direito para menu
dlg_main_hint_path=Pastas de arquivos
dlg_main_lbl_path=Pasta
dlg_main_lbl_recurse=Procurar em subpastas
dlg_main_tbut_cancel_h=Cancelar
dlg_main_tbut_col_h=Condensar todos
dlg_main_tbut_cvr_h=Tamanho das capas
dlg_main_tbut_down_h=Mover pra baixo
dlg_main_tbut_exp_h=Expandir todos
dlg_main_tbut_find_h=Filtrar lista de arquivos
dlg_main_tbut_grp_h=Agrupar por
dlg_main_tbut_help_h=Ajuda
dlg_main_tbut_selall_h=Selecionar tudo
dlg_main_tbut_set_h=Opções do programa
dlg_main_tbut_trans_h=Transformações
dlg_main_tbut_undo_h=Desfazer
dlg_main_tbut_unselall_h=Limpar seleção
dlg_main_tbut_up_h=Mover pra cima
dlg_placehold_gen07=Use barra invertida para incluir caminho do arquivo
dlg_placehold_gen08=< %field% > - Adicionar texto ao campo extraído
dlg_placehold_preview=Prévia rápida
dlg_placehold_ren01=Use barra invertida para criar subpastas
dlg_placehold_ren02=Seção condicional
dlg_placehold_title=Placeholders & funções
dlg_plist_but_exp_c=Exportar
dlg_plist_but_exp_h=Exportar lista
dlg_plist_exp_title=Exportar configurações
dlg_plist_lbl_enc=Codificação
dlg_plist_lbl_ishtml=Converter caracteres especiais para entidades HTML
dlg_plist_lbl_relpaths=Usar caminhos relativos
dlg_plist_lbl_templ=Modelo
dlg_plist_lbl_writebom=Escrever BOM
dlg_plist_tbut_add_h=Adicionar arquivo(s) à lista
dlg_plist_tbut_clr_h=Limpar lista
dlg_plist_tbut_del_h=Remover item da lista
dlg_plist_tbut_open_h=Abrir lista existente
dlg_plist_tbut_save_h=Salvar lista de todos os arquivos
dlg_plist_tbut_savesel_h=Salvar lista de arquivos selecionados
dlg_plist_tbut_sort_h=Ordenar por
dlg_ply_but_next_h=Próximo arquivo
dlg_ply_but_pause_h=Pausa
dlg_ply_but_play_h=Tocar
dlg_ply_but_prev_h=Arquivo anterior
dlg_ply_but_stop_h=Parar
dlg_ply_lbl_volume=Volume
dlg_proc_but_exec_c=Executar
dlg_proc_but_exec_h=Iniciar processamento
dlg_proc_but_gen_c=Gerar
dlg_proc_but_test_c=Prévia...
dlg_proc_but_test_h=Prévia antes de salvar mudanças
dlg_proc_but_web_c=Salvar
dlg_proc_lbl_tag=Preencher e formatar TAG de outros campos
dlg_proc_lbl_txt=Importar TAGs de arquivo de texto
dlg_proc_tlbl_task=Ação
dlg_procgen_hint_format=Esquema de nome de arquivo
dlg_procgen_lbl_tag=Valores existentes
dlg_procgen_mnu_tag01_c=Deixar
dlg_procgen_mnu_tag02_c=Atualizar
dlg_procgen_mnu_tag03_c=Sobrescrever
dlg_proctag_hint_format01=String origem
dlg_proctag_hint_format02=Esquema
dlg_proctxt_but_file_h=Selecione arquivo com lista de TAGs
dlg_proctxt_hint_format=Esquema de cada linha
dlg_proctxt_lbl_skip=Linhas puladas do início
dlg_procweb_but_codepage=Converter página de código
dlg_procweb_but_freedb1=Calcular DiscID de arquivos selecionados
dlg_procweb_but_freedb2=Buscar na base de dados
dlg_procweb_but_freedb3=Procura manual
dlg_procweb_but_insparam_h=Selecionar parâmetros de busca
dlg_procweb_but_savepic=Salvar capa na TAG
dlg_procweb_but_savepicall=Baixar todas as imagens
dlg_procweb_but_savepicext=Salvar capa na pasta do álbum
dlg_procweb_but_savepicfile=Salvar capa em arquivo externo
dlg_procweb_but_savetag=Salvar informação do álbum em TAG
dlg_procweb_but_search_c=Pesquisa
dlg_procweb_but_search_h=Enviando requisição para serviço
dlg_procweb_lbl_compil=Marcar como compilação
dlg_procweb_lbl_compil_h=Usado para compilações de Vários Artistas
dlg_procweb_lbl_notes=Selecione todas as faixas de UM ÚNICO álbum na ordem correta
dlg_procweb_lbl_search=Pesquisa
dlg_procweb_lbl_service=Serviço
dlg_ren_but_addfmt_h=Adicionar à lista de formatos
dlg_ren_but_delfmt_h=Remover da lista
dlg_ren_but_exec_c=Renomear
dlg_ren_but_exec_h=Iniciar renomeação
dlg_ren_but_showfmt_h=Mostrar formatos gravados
dlg_ren_but_sortfmt_h=Ordenar formatos
dlg_ren_but_test_c=Prévia...
dlg_ren_but_test_h=Prévia de resultados da renomeação
dlg_ren_grid01_new=Novo nome de arquivo
dlg_ren_grid01_old=Antigo nome de arquivo
dlg_ren_hint_format=Formato do nome do arquivo
dlg_ren_lbl_count01=Global
dlg_ren_lbl_count02=Para cada pasta
dlg_ren_lbl_del=Apagar pastas vazias
dlg_ren_lbl_fmt=Formato
dlg_ren_lbl_move=Mover arquivos para pasta
dlg_ren_lbl_moveother=Mover todo conteúdo da pasta origem
dlg_ren_lbl_restruct=Reorganizar arquivos
dlg_ren_lbl_trim=Ajustar nomes para comprimento máximo
dlg_set01_lbl_autoren=Autorenomear arquivos associados com o mesmo nome como em um arquivo de música
dlg_set01_lbl_autorenext=Extensões
dlg_set01_lbl_lang=Idioma da interface
dlg_set01_lbl_natsort=Usar ordem natural na lista de arquivos
dlg_set01_lbl_scanlast=Buscar na última pasta ativa na inicialização
dlg_set01_lbl_selnext=Selecionar próximo arquivo na lista após salvar TAG
dlg_set01_lbl_updates=Buscar atualizações ao iniciar
dlg_set01_title=Configurações gerais
dlg_set02_lbl_covername=Nome da capa
dlg_set02_lbl_coverqual=Qualidade
dlg_set02_lbl_coversize=Tamanho padrão das capas
dlg_set02_lbl_keepdate=Preserve hora de modificação do arquivo quando salvando TAGs
dlg_set02_lbl_unic=Sempre salvar TAGs ID3v2 em unicode
dlg_set02_lbl_vorbcover=Formato de capa embutido
dlg_set02_mnu_unic04=Auto
dlg_set02_mnu_vorbcover01=Comum
dlg_set02_mnu_vorbcover02=Oficial (novo)
dlg_set02_title=Configurações especiais de TAGs
dlg_set03_but_cpy_h=Copiar transformação
dlg_set03_but_del_h=Remover transformação
dlg_set03_but_down_h=Baixa prioridade
dlg_set03_but_new_h=Nova transformação
dlg_set03_but_up_h=Alta prioridade
dlg_set03_grid01_orig=Original
dlg_set03_grid01_rep=Substituição
dlg_set03_grid01_usecase=Letra
dlg_set03_grid01_words=Palavra
dlg_set03_hint_set=Duplo clique para modificar configurações
dlg_set03_lbl_case=Mudar letras
dlg_set03_lbl_field=Campos
dlg_set03_lbl_regexp=Expressão regular
dlg_set03_lbl_replace=Reposição de texto
dlg_set03_lbl_script=Scripts
dlg_set03_lbl_usecase=Maiúsculas e minúsculas
dlg_set03_lbl_words=Apenas palavras inteiras
dlg_set03_mnu_case01=SeM MoDiFiCaR
dlg_set03_mnu_case02=todas minúsculas
dlg_set03_mnu_case03=TODAS MAIÚSCULAS
dlg_set03_mnu_case04=Iniciais Maiúsculas
dlg_set03_mnu_case05=Apenas primeira maiúscula
dlg_set03_title=Configurações de transformação de texto
dlg_set04_but_list=Obter lista
dlg_set04_lbl_mail=E-mail
dlg_set04_lbl_port=Porta
dlg_set04_lbl_proxy=Proxy
dlg_set04_lbl_pswd=Senha
dlg_set04_lbl_server=Servidor
dlg_set04_lbl_useproxy=Usar proxy
dlg_set04_lbl_user=Usuário
dlg_set04_title=Configurações de rede
dlg_folder_lbl_foldtempl=Padrão de nome de pasta
dlg_set05_lbl_genres=Gênero padrão
dlg_set05_title=Gerenciamento de gêneros
dlg_set_mnu_root01=Geral
dlg_set_mnu_root02=TAGs
dlg_set_mnu_root03=Transformações
dlg_set_mnu_root04=Networking
dlg_set_mnu_root05=Gêneros
dlg_set_mnu_root06=Sobre
mnu_cover_copy=Copiar capa para Área de transferência
mnu_cover_paste=Colar capa da Área de transferência
mnu_coversz_0=Manter
mnu_coversz_1=Recomprimir
mnu_coversz_2=Padrão
mnu_filelist_autonum=Autonumerar
mnu_filelist_copy=Copiar para...
mnu_filelist_coverexport=Exportar capa para arquivo
mnu_filelist_coverimport=Importar capa de arquivo
mnu_filelist_cue=Obter informação de CUE-file
mnu_filelist_del=&Apagar
mnu_filelist_foldtempl=Editar modelos
mnu_filelist_move=Mover para...
mnu_filelist_open=Abrir
mnu_filelist_openloc=Abrir lugar do arquivo
mnu_filelist_play=Tocar
mnu_filelist_ren=Renomear
mnu_filelist_renfilet=Renomear arquivo pela TAG
mnu_filelist_renfoldert=Renomear pasta pela TAG
mnu_filelist_tcopy=Copiar TAG
mnu_filelist_tcut=Recortar TAG
mnu_filelist_tpaste=Colar TAG
mnu_plist_add=Adicionar à lista
mnu_plist_files=Arquivos...
mnu_plist_folder=Pasta...
msg_errconnect=Não pude conectar ao servidor.
msg_nofile=Por favor, selecione ao menos um arquivo.
msg_sure=Você tem certeza?
msg_update0=Você está usando a última versão.
msg_update1=Nova versão %s está disponível! \n Quer abrir a página de download agora?
dlg_ren_but_destfolder=Selecione pasta raiz para nova estrutura
str_donemsg=Pronto
str_export_size=Tamanho
str_export_time=Duração
str_export_tracks=Faixas
str_field_album=Álbum
str_field_albumartist=Artista do álbum
str_field_artist=Artista
mnu_cols_autofit=Auto ajuste de colunas
str_field_bpm=BPM
str_field_comment=Comentário
str_field_compilation=Parte de Compilação
str_field_composer=Compositor
str_field_conductor=Condutor
str_field_disc=Disco
str_field_filename=Nome do arquivo
str_field_genre=Gênero
str_field_isrc=ISRC
str_field_lyricist=Letrista
str_field_lyrics=Letras
str_field_mood=Mood
str_field_origartist=Artista Original
str_field_publisher=Editor
str_field_rating=Classificação
str_field_subtitle=Subtítulo
str_field_title=Título
str_field_track=Faixa
str_field_year=Ano
str_filescount=%d arquivo(s)
str_item_add=Adicionar
str_item_copy=Duplicado
str_item_dclick=Duplo clique para editar
str_item_edit=Editar
str_item_new=Novo
str_item_remove=Remover
str_no=Não
str_proc=Processados %d arquivos [%d%%]
str_ren01=SEM TAG
str_ren02=JÁ EXISTE
str_ren03=ACESSO NEGADO
str_ren04=IGUAL
str_ren05=SOMENTE LEITURA
str_ren06=NÃO ALTERADO
str_ren07=MOVIDO
str_ren08=RENOMEADO
str_ren09=APAGADO
str_scan=Procurando %d arquivos [%d%%]
str_searching=Procurando
str_selcount=%d/%d selecionado
str_unchange=< vários >
str_undo_change=Desfazer mudança/remoção de TAG
str_undo_file=Desfazer renomear/mover arquivo
str_update=Verificar atualizações
str_wait=Por favor, aguarde...
str_webgetpic=Baixando capa tamanho grande...
str_webinfo=Recebendo informação do álbum...
str_weblist=Tentando obter lista de servidores...
str_webnodata=Nenhuma entrada encontrada
str_webyesdata=Encontrada(s) %d entrada(s).
str_yes=Sim
dlg_proc_lbl_gen=Gerar TAG a partir do nome do arquivo
dlg_main_but_web_h=Importar TAGs e capas de fontes online
dlg_main_but_renamer_c=Renomear
dlg_main_but_editor_c=Editar
dlg_main_but_generator_c=Gerar
dlg_main_but_list_c=Exportar
dlg_main_but_web_c=Online
dlg_main_tab_files=Arquivos
dlg_main_tab_log=Prévia - Log
str_details=Detalhes...
dlg_autonum_lbl_total=Salvar total de faixas
dlg_autonum_lbl_svalue=Valor inicial
str_proc_cancel=Pressione ESC para cancelar
dlg_autonum_lbl_group=Limpar contador no próximo grupo de arquivos
dlg_cover_lbl_replacecover=Substituir capas existentes
dlg_cover_lbl_replacefile=Substituir arquivos existentes
dlg_cover_lbl_anyfile=Usar primeira imagem disponível
dlg_ren_lbl_destfolder=Pasta destino
dlg_ren_mnu_restruct1=Mover
dlg_ren_mnu_restruct2=Copiar
dlg_ren_lbl_copyother=Copiar todo o conteúdo da pasta origem
str_ren10=COPIADO
dlg_set_mnu_root07=Interface
dlg_find_fields_h=Você pode especificar muitos campos, separados por vírgulas
dlg_set02_lbl_tagread=Prioridade leitura de TAG
dlg_set02_lbl_multitag=Arquivos Multi-tagged
dlg_set02_lbl_id3upd=Atualizar TAG ID3v1 apenas se já presente no arquivo
dlg_set02_lbl_flacpad=Reduzir preenchimento após remoção de capas embutidas de FLAC (salvamento lento)
mnu_filelist_copynames=Copiar nomes de arquivos
str_item_none=(Nada)
str_item_more=Mais...
str_donate=Doação
dlg_edit_tab_mode1=Padrão
dlg_edit_tab_mode2=Avançado
dlg_edit_but_unlockall_h=Desbloquear todos os campos
mnu_filelist_refresh=Atualizar
mnu_tag_new=Adicionar novo campo
mnu_tag_remove=Remover
mnu_tag_lock=Bloquear valores
mnu_tag_cut=Cortar
mnu_tag_copy=Copiar
mnu_tag_paste=Colar
mnu_tag_edit=Editar
dlg_procweb_lbl_doany=Todos
str_value_empty=<empty>
str_value_space=<space>
dlg_edit_col1=Campo
dlg_edit_col2=Valor
mnu_order_shuffle=Embaralhar
dlg_main_tbut_add_h=Adicionar pasta...
str_field_remixedby=Remixado por
str_field_copyright=Copyright
str_field_encodedby=Codificado por
str_field_contentgroup=Agrupando
str_field_initialkey=Chave
str_item_load=Carregar de arquivo
str_item_save=Salvar para arquivo
mnu_order_autogrp=Auto (por Classificação)
str_script_find=Clique para achar mais online
dlg_order_lbl_groupby=Grupo por
dlg_order_lbl_sortby=Ordem por
dlg_order_lbl_thenby=Em seguida, por
dlg_order_lbl_pattern=Padrão personalizado
mnu_order_custom=Personalizar
mnu_order_reverse=Reverter
dlg_set02_lbl_remid3flac=Remover TAGs ID3 de arquivos FLAC
dlg_set02_lbl_remapemp3=Remover TAGs APEv2 de arquivos MP3
mnu_cover_type=Tipo de capa
dlg_ren_lbl_copyflt=Copiar arquivos adicionais
dlg_ren_lbl_moveflt=Mover arquivos adicionais
dlg_main_tbut_uplevel_h=Nível acima
dlg_main_tbut_cleanup_h=Limpar TAG
mnu_align_left=Esquerda
mnu_align_center=Centro
mnu_align_right=Direita
dlg_main_tbut_fmttrack_h=Formato de número da faixa
dlg_main_tbut_fmtdisc_h=Formato de número do disco
str_field__tool=Ferramenta
str_field_filepath=Diretório
str_field_fileext=Extensão do arquivo
str_field__filesize=tamanho
str_field__bitrate=Taxa de bit
str_field__counter=Contador
str_field__codec=Tipo
str_field__length=Comprimento
str_field__channels=Canais
str_field__filedate=Modificado
str_field__samplerate=Taxa de amostra
str_field__tagtype=TAG
str_field__cover=Figura
mnu_cols_add=Adicionar coluna
mnu_cols_choose=Escolher colunas...
mnu_cols_reset=Voltar ao padrão
str_field__bitspersample=Bits por amostra
str_field_albumartistsort=Ordem de Classificação Artista do Álbum
str_field_albumsort=Ordem de Classificação Álbum
str_field_artistsort=Ordem de Classificação Artista
str_field_composersort=Ordem de Classificação Compositor
str_field_encodersettings=Configurações usadas para codificação
str_field_encodingtime=Hora da codificação
str_field_fileowner=Dono do arquivo
str_field_involvedpeople=Pessoas envolvidas
str_field_language=Linguagem
str_field_mediatype=Tipo de mídia
str_field_musiciancredits=Créditos dos Músicos
str_field_origalbum=Álbum original
str_field_origfilename=Nome de arquivo original
str_field_origyear=Ano original
str_field_origlyricist=Letrista original
str_field_radioowner=Dono da estação de rádio
str_field_radiostation=Nome da estação de rádio
str_field_releasetime=Hora do lançamento
str_field_setsubtitle=Subtítulo do álbum
str_field_taggingtime=Hora da marcação
str_field_titlesort=Ordem de classificação Título
dlg_main_tbut_txtimport_h=
dlg_tag_name=
dlg_tag_pattern=
dlg_tag_field=
dlg_tag_color=
dlg_edit_tab05_title=
dlg_tagdel_lbl_all=Completo
dlg_cpage_lbl_src=De
mnu_filelist_cpage=Converter página de código
dlg_plist_lbl_struct=Estrutura
mnu_filelist_remove=Remover
str_item_clear=Limpar
str_settings=Configurações
dlg_main_tab_log_h=Último processamento ou resultado prévio
dlg_folderdest_title=Selecione a pasta de destino
dlg_foldersrc_title=Selecione pasta com arquivos de música
dlg_main_tbut_tagdel_h=Remover TAG
dlg_autonum_title=Autonumerar
dlg_tagdel_title=Remover TAG
dlg_folder_title=Renomear pasta pela TAG
dlg_cover_export_title=Exportar capa para arquivo
dlg_cover_import_title=Importar capa de arquivo
dlg_cpage_title=Converter página de código
dlg_format_title=
dlg_edit_but_format_c=
dlg_edit_but_format_h=

